import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { KnowledgePage1Component } from './knowledge-page1.component';

describe('KnowledgePage1Component', () => {
  let component: KnowledgePage1Component;
  let fixture: ComponentFixture<KnowledgePage1Component>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [KnowledgePage1Component],
    }).compileComponents();

    fixture = TestBed.createComponent(KnowledgePage1Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
